use web_sys::window;
use zuordnung::ZuordnungApp;

mod filter_menu;
mod requests;
mod types;
mod zuordnung;

fn main() {
    // get the window object
    let window = window().unwrap();
    // get the document object
    let document = window.document().unwrap();
    // get the element with the id "mana"
    let element = document.get_element_by_id("mana").unwrap();

    yew::Renderer::<ZuordnungApp>::with_root(element).render();
}
